<div class="container-fluid container-nav-eu">
<div class="row">
    <div class="col-sm-12 col-md-12 col-lg-4 logo-site">
      <img src="assets/logo.JPG" alt="">
    </div>
    <div class="col-sm-12 col-md-12 col-lg-8 header-nav">
      <div class="container-nav-contact">
        <nav class="nav-eu-contact">
          <ul>
            <li><a href="#"> <i class="fas fa-phone"></i> PBX (+57) (2) 4850110</a> </li>
            <li><a href="#">Contacto</a></li>
            <li><a href="#">menu secundario</a></li>
            <li><a href="#">Noticias</a></li>
            <li><a href="#">Ingreso a Moodle</a></li>
          </ul>
        </nav>
      </div>
      <div class="container-nav">
        <input type="checkbox" id="btn_menu_nav">
        <label for="btn_menu_nav"><i class="fas fa-bars"></i></label>
        <nav class="nav-eu">
            <ul>
              <li><a href="#">Titulo ménu 01</a></li>
              <li><a href="#">Titulo ménu 02</a></li>
              <li><a href="#">Titulo ménu 03</a></li>
              <li><a href="#">Titulo ménu 04</a></li>
              <li><a href="#">Titulo ménu 05</a></li>
              <li class="item-button">
                <button><i class="fas fa-search"></i></button>
                <input type="text" class="search">
              </li>
            </ul>  
        </nav> 
      </div>
    </div>
  </div>
</div>